<?php
   /**
    * _home_page
    *
    * @package Wojo Framework
    * @author wojoscripts.com
    * @copyright 2023
    * @version 5.50: _home_page.tpl.php, v1.00 11/18/2023 12:11 PM Gewa Exp $
    *
    */
   if (!defined('_WOJO')) {
      die('Direct access to this location is not allowed.');
   }
?>
<?php if ($this->home): ?>
   <?php echo Url::out_url($this->home->body); ?>
<?php endif; ?>